#hide {
	position:absolute;
	top:30px;
	left:-190px;
}

ul#sliding-navigation
{
	list-style: none;
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	text-decoration: none;
}



ul#sliding-navigation li.sliding-element a
{
	color: #616262;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	display: block;
	width: 255px;
	padding: 6px 18px;
	margin: 0;
}

ul#sliding-navigation li.sliding-element a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	display: block;
	width: 255px;
	padding: 6px 18px;
	margin: 0;
}

